Subject: Ticket Assigned - Need help in return of a click and collect order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 02:17:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need help in return of a click and collect order Sustainable Printed Top with Boat 161552049 Neck and Bishop Sleeves
اللون: Blue المقاس: 16
￼￼￼￼￼￼￼￼￼￼￼￼￼￼￼￼This is the product and it came without a tag!!!

Hello!!!
I just picked up my click and collect order from Dana mall at 5pm today,
order number 6238289230
one of the tops I ordered came without a tag and that is the one I want to
return as it doesn’t fit well. But since it’s a click and collect order the
bill is in the email and I have an sms.... I am also surprised as it didn’t
have a tag ...Kindly help !!!
Thank you ??
Thanmai Hirannaiah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1652101